map_accounts: ["662195598891"]
tags:
  poc: "true"
  Name: "hyma-kube"
  Application: "kube-poc"

worker_instance_type: "m5.2xlarge"
worker_root_volume_size: "10"
worker_asg_desired_capacity: "1"
worker_asg_max_size: "4"
environment: "dev"
trusted_master_roles: ["662195598891"]
account_id: "662195598891"
